{
  "alfredsnippet" : {
    "snippet" : "openclaw agent --message \"hello\" --to \"@你的Telegram帳號\"",
    "uid" : "35783F04-E9DB-4725-8156-7FA010248369",
    "name" : "openclaw agent --message \"hello\" --to \"@你的Telegram帳號\"",
    "keyword" : ""
  }
}